Public Class 通知視窗
    Private Sub 通知視窗_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 通知視窗_Shown(sender As Object, e As EventArgs) Handles MyBase.Shown
        If 系統語言 = "繁體中文" Then : Me.Text = "HX-PGS-ERP-SYS  訊息通知"
        ElseIf 系統語言 = "English" Then : Me.Text = "Pick List"
        ElseIf 系統語言 = "Indonesian" Then : Me.Text = "Pemberitahuan Pesan" : End If

        If 訊息類型 = "1" Then : 確定_rbt.Location = New Point(380, 146) : 取消_rbt.Visible = False
        Else : 確定_rbt.Location = New Point(293, 146) : 取消_rbt.Visible = True : End If
        通知內容_lb.Text = 通知訊息 : 首次開啟 = False
    End Sub
    Private Sub 確定_rbt_Click(sender As Object, e As EventArgs) Handles 確定_rbt.Click
        If 首次開啟 = False Then : 訊息回應 = "YES" : Me.Close() : End If
    End Sub
    Private Sub 取消_rbt_Click(sender As Object, e As EventArgs) Handles 取消_rbt.Click
        If 首次開啟 = False Then : 訊息回應 = "NO" : Me.Close() : End If
    End Sub
End Class